{
  "type" : "record",
  "name" : "DemographicElegibilityCriteria",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "sex",
    "type" : {
      "type" : "enum",
      "name" : "Sex",
      "namespace" : "org.gel.models.participant.avro",
      "doc" : "Sex",
      "symbols" : [ "MALE", "FEMALE", "UNKNOWN" ]
    }
  }, {
    "name" : "ageRange",
    "type" : [ "null", {
      "type" : "record",
      "name" : "AgeRange",
      "fields" : [ {
        "name" : "minimumAge",
        "type" : "int"
      }, {
        "name" : "maximumAge",
        "type" : "int"
      }, {
        "name" : "timeunit",
        "type" : {
          "type" : "enum",
          "name" : "TimeUnit",
          "symbols" : [ "years", "months", "weeks", "days", "hours", "minutes", "na" ]
        }
      } ]
    } ]
  } ]
}
